@charset "utf-8";
/* CSS Document */

body {
  margin: 0px;
  padding: 0px;
  background-color: #2c3866;
  background-image: url(/template/skin/images/background.gif);
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #29366b;
  line-height: 1.5em;
}

#play {
  line-height: normal;
}

h1,
h2,
h3,
h4,
h5 {
}

h1 {
  font-size: 22px;
  color: #000080;
  font-weight: bold;
  text-align: center;
  padding-bottom: 10px;
}

h2 {
  font-size: 18px;
  color: #000080;
  font-weight: bold;
}

h3 {
  font-size: 16px;
  color: #000080;
  font-weight: bold;
}

h4 {
  font-size: 14px;
  color: #000080;
  font-weight: bold;
}

#wrapper {
  background-color: #fff;
  text-align: center;
  margin: auto;
  width: 960px;
}

#header {
  height: 226px;
  background-image: url(/template/skin/images/toptile.jpg);
  background-color: #29366b;
  background-position: top right;
  text-align: left;
}

#logo {
  height: 191px;
  background-image: url(/template/skin/images/top.jpg);
  background-position: top right;
  background-repeat: no-repeat;
}

#title {
  background-image: url(/template/skin/images/chesscorner.jpg);
  background-repeat: no-repeat;
  padding: 0;
  margin: 0;
  position: relative;
  top: 65px;
  left: 25px;
  text-shadow: 0px 1px 0px #2a2a2a;
  height: 69px;
}

#sitetitle {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  letter-spacing: 2px;
  font-size: 48px;
  color: #ffffff;
  font-weight: bold;
  padding: 0;
  margin: 0;
  position: relative;
  top: 78px;
  left: 25px;
  text-shadow: 0px 1px 0px #2a2a2a;
  display: none;
}

#nav {
  text-align: left;
  margin: 0;
  padding: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000;
  position: relative;
  top: 100px;
  left: -18px;
}

#play #nav {
  top: 104px;
}

#nav ul {
  display: inline;
}

#nav ul li {
  margin-left: 0;
  list-style: none;
  display: inline;
}

#nav a {
  text-decoration: none;
  color: #29366b;
  font-weight: bold;
}

#nav a:link {
}

#nav a:visited {
}

#nav a:hover,
#nav a:active {
  color: #ed1c24;
}

#nav a.noNewMessBut {
  color: #29366b;
}

#nav a.noNewMessBut:hover,
#nav a.newMessBut:active {
  color: #ff0000;
}

#nav a.newMessBut {
  color: #ff0000;
  background-color: #ffff00;
}

#nav a.newMessBut:hover,
#nav a.newMessBut:active {
  color: #29366b;
  background-color: transparent;
}

/* navbar */

#navbar {
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: transparent;
  margin: 0px 50px;
  text-align: center;
}

#navbar ul {
  list-style: none;
  margin: 0 35px;
  padding: 0;
}

#navbar li {
  display: inline;
  margin: 0;
  padding: 0px;
  float: left;
}

#navbar a:link,
#navbar a:visited {
  margin: 0px;
  padding: 5px 5px;
  color: #576ab7;
  background-color: #f5f5f5;
  text-decoration: none;
  border-top: 1px solid #ebebeb;
  border-left: 1px solid #ebebeb;
  border-bottom: 1px solid #28343c;
  border-right: 1px solid #28343c;
  width: auto;
}

#navbar a:hover {
  background-color: #2c3865;
  color: #fff;
  text-decoration: none;
  border-top: 1px solid #28343c;
  border-left: 1px solid #28343c;
  border-bottom: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
}

#content {
  text-align: left;
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 50px;
  background-color: #fff;
}

#footer {
  height: 47px;
  background-image: url(/template/skin/images/footer.jpg);
  background-position: bottom left;
  background-repeat: repeat-x;
  background-color: #29366b;
  background-position: top right;
  text-align: left;
  clear: both;
}

#smiliebox {
  width: 175px;
  float: right;
  margin-right: 10px;
}

#messagebox {
}

#messagearea {
  width: 875px;
  border: 1px #2c3866 solid;
  padding: 4px 8px;
  background-color: #efefef;
  margin: auto;
  padding: 2px 16px;
}

#welcomebox {
  float: left;
  width: 525px;
  margin-right: 50px;
}

/* main content */

#main {
  float: left;
  margin: 0px;
  padding: 0px;
  width: 610px;
  position: relative;
  top: 0px;
}

/* sidebar */

#sidebar {
  font-size: 1em;
  margin: 0 0 0 610px;
  padding: 0 10px 10px;
  width: 250px;
}

#main a,
#sidebar a {
  font-weight: normal;
  color: #624911;
}

#main a:hover,
#main a:active,
#sidebar a:hover,
#sidebar a:active {
  color: #e67e17;
  text-decoration: none;
}

/* front page content */

#frontmain {
  float: left;
  margin: 0px;
  padding: 0px;
  width: 560px;
  position: relative;
  top: 0px;
}

#frontside {
  font-size: 1em;
  margin: 0 0 0 580px;
  padding: 0 10px 10px;
  width: 290px;
}

#frontwrapper a,
#frontwrapper a {
  font-weight: bold;
  color: #e67e17;
  text-decoration: none;
}

#frontwrapper a:hover,
#frontwrapper a:active {
  color: #6d3803;
  text-decoration: none;
}

#registerform {
  width: 500px;
  margin: auto;
  background-color: #f0f0f0;
  border: 1px solid #29366b;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 0.25em 1em 2em;
}

#registerform input[type='text'],
#registerform input[type='password'] {
  display: block;
  margin: 0 0 1em 0;
  width: 200px;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  border: 1px;
  padding: 0.25em;
}

#form {
  width: 220px;
  background-color: #f0f0f0;
  border: 1px solid #29366b;
  padding: 0.25em 1em 2em;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin: auto;
}

#login_form {
  width: 220px;
  background-color: #f0f0f0;
  border: 1px solid #29366b;
  padding: 0.25em 1em 0.5em;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin: auto;
}

#login_form input[type='text'],
#login_form input[type='password'],
#form input[type='text'],
#form input[type='password'] {
  display: block;
  margin: 0 0 1em 0;
  width: 200px;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  border: 1px;
  padding: 0.25em;
}

#login_form input[type='submit'],
#login_form a,
#form input[type='submit'],
#form a,
#registerform input[type='submit'] {
  border: none;
  margin-right: 1em;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  padding: 3px 6px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #2c3865;
  color: white;
  box-shadow: 0 1px 0 white;
  -moz-box-shadow: 0 1px 0 white;
  -webkit-box-shadow: 0 1px 0 white;
}

#login_form input[type='submit']:hover,
#login_form a:hover,
#form input[type='submit']:hover,
#form a:hover,
#registerform input[type='submit']:hover {
  background-color: red;
  color: #fff;
  cursor: pointer;
}

#remindbox {
  text-align: right;
  padding-top: 6px;
  font-size: 11px;
  padding-right: 10px;
  width: 250px;
  margin-left: 600px;
}

#pmbox {
  width: 500px;
  height: 300px;
  margin: auto;
  background-color: #fff;
  border: 1px #2c3866 solid;
}

.postbuttons {
  padding-top: 15px;
  padding-bottom: 4px;
  text-align: left;
}

.imgleft {
  float: left;
  padding-right: 15px;
  padding-bottom: 10px;
}

.imgright {
  float: right;
  padding-left: 15px;
  padding-bottom: 10px;
}

.clear {
  clear: both;
}

.table {
  border: 1px #2c3866 solid;
  border-collapse: collapse;
  margin: auto;
}

.table th {
  color: #29366b;
  border: 1px #2c3866 solid;
  padding: 2px 8px;
  font-size: 11px;
  font-weight: bold;
  background-color: #f0f0f0;
}

.table td {
  border: 1px #2c3866 solid;
  padding: 4px 8px;
  background-color: #fff;
}

.table tr.alt td {
  border: 1px #2c3866 solid;
  padding: 4px 8px;
  background-color: #dee3e7;
}

.table tr.even td {
  border: 1px #2c3866 solid;
  padding: 4px 8px;
  background-color: #fff;
}

.table tr.odd td {
  border: 1px #2c3866 solid;
  padding: 4px 8px;
  background-color: #f0f0f0;
}

.forumtable {
  border: 1px #2c3866 solid;
  border-collapse: collapse;
  width: 100%;
}

.forumtable th {
  color: #e7eff9;
  border-right: 1px #2c3866 solid;
  padding: 0 8px;
  font-size: 11px;
  font-weight: bold;
  background-color: #94aace;
  height: 38px;
  background-image: url(/template/images/cccellpic3.gif);
}

.forumtable td {
  border: 1px #2c3866 solid;
  padding: 4px 8px;
  background-color: #efefef;
}

.forumtable tr.alt td {
  border: 1px #2c3866 solid;
  padding: 4px 8px;
  background-color: #dee3e7;
}

.forumtable tr.even td {
  border: 1px #2c3866 solid;
  padding: 4px 8px;
  background-color: #efefef;
}

.forumtable tr.odd td {
  border: 1px #2c3866 solid;
  padding: 4px 8px;
  background-color: #dee3e7;
}

.postcell {
  line-height: 1.5em;
}

.divider {
  background-image: url(/template/images/cccellpic1.gif);
  background-color: #c0cde2;
  height: 28px;
  text-align: left;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
}

.copyright {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #29366b;
  margin: 0;
  padding: 0;
  text-align: center;
  position: relative;
  top: 24px;
}

.forummenu {
  margin: 0;
  padding: 0 0 12px;
  text-align: center;
}

.forummenu ul {
  display: inline;
}

.forummenu ul li {
  margin-left: 0;
  list-style: none;
  display: inline;
}

.forummenu a {
  text-decoration: none;
  color: #29366b;
  font-weight: bold;
}

.forummenu a:link {
}

.forummenu a:visited {
}

.forummenu a:hover,
.forummenu a:active {
  color: #ed1c24;
}

.postbuttons {
  margin: 4px 0px 8px;
}

.breadcrumbs {
  margin: 0;
  padding: 0 0 12px;
  text-align: left;
}

.breadcrumbs ul {
  display: inline;
}

.breadcrumbs ul li {
  margin-left: 0;
  list-style: none;
  display: inline;
}

.breadcrumbs a {
  text-decoration: none;
  color: #29366b;
  font-weight: bold;
}

.breadcrumbs a:link {
}

.breadcrumbs a:visited {
}

.breadcrumbs a:hover,
.breadcrumbs a:active {
  color: #ed1c24;
}

.pagination {
  text-align: right;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.left {
  text-align: left;
}

.small,
.small a {
  font-size: 11px;
}

.countrystore {
  text-align: right;
}

.posterinfo p {
  margin: 2px 0px;
  padding: 2px 0px;
}

.awardbox p {
  margin: 6px 0px;
  padding: 0px;
}

.awardbox {
  border-top: 1px #9eadba solid;
  padding: 0px 2px 4px 2px;
  margin: 8px 0px;
}

a:link,
a:visited {
  text-decoration: none;
  color: #29366b;
  font-weight: bold;
}

a:hover,
a:active {
  color: #ed1c24;
}

.forumbutton,
.forumbutton:link {
  border: 1px inset #666666;
  color: #29366b;
  height: 20px;
  line-height: 1em;
  background-image: url(/template/images/button.jpg);
  padding: 0 8px;
}

.forumbutton:hover {
  border: 1px outset #343333;
  color: #121a3a;
  color: #ff0000;
  background-color: #7d9ac5;
  height: 20px;
  background-image: url(/template/images/button2.jpg);
}

.topictitle {
  color: #e7eff9;
  font-weight: bold;
  font-size: 18px;
}

.quote {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #444444;
  line-height: 125%;
  background-color: #fafafa;
  border: 1px solid #d1d7dc;
  padding: 10px;
}

.instructions li {
  line-height: 1.5em;
  margin-top: 1.5em;
}

.avataroptions {
  width: 75%;
  margin: 8px auto;
}

.forumoptions {
  margin-top: 8px;
  background-color: #efefef;
  padding: 4px 12px 18px;
  border: 1px solid #d1d7dc;
  line-height: 1.5em;
}

.quickreplybox {
  width: 825px;
  border: 1px #2c3866 solid;
  padding: 4px 8px;
  background-color: #efefef;
  margin: 10px auto;
  padding: 2px 16px;
}

.quickmessage {
  width: 99%;
  height: 100px;
  margin: auto;
}

.reported {
  background-color: #efefef;
  border: 2px solid #d1d7dc;
  padding: 4px 8px;
  margin: 10px auto;
}

.fulltab {
  border: 1px #2c3866 solid;
  border-collapse: collapse;
  width: 95%;
  margin: 2px auto;
  padding: 0px;
}

.fulltab th {
  padding: 4px;
  border-bottom: 1px solid #434470;
  border-right: 1px solid #434470;
  font-weight: bold;
  background-color: #ebebeb;
}

.fulltab td {
  padding: 4px;
  border-bottom: 1px solid #434470;
  border-right: 1px solid #434470;
  font-size: 11px;
  background-color: #fff;
}

.availabilityicons {
  text-align: left;
  padding: 8px 25px;
}

.button,
.button:link {
  border: 0;
  box-shadow: 0 1px 0 #999999;
  -moz-box-shadow: 0 0px 0 #999999;
  -webkit-box-shadow: 0 1px 0 #999999;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  text-align: center;
  background-color: #a8c2e5;
  color: #29366b;
  padding: 2px 8px;
  border: 1px solid #1b4f97;
  font-size: 12px;
}

.button:hover {
  background-color: #29366b;
  color: #fff;
  cursor: pointer;
}

.menulist li {
  line-height: 1.5em;
}

.bottommenu {
  text-align: center;
}

.bottommenu li {
  display: inline;
}

.emphasis {
  font-size: 12px;
  font-weight: bold;
  color: red;
  text-align: center;
}

.lemphasis {
  font-weight: bold;
  color: red;
}

.warning {
  color: red;
}

.rules {
  margin: auto;
  padding: 10px 50px;
}

.news {
  border: 1px solid #29366b;
}

.newshead {
  background-color: #f0f0f0;
  border-bottom: 1px solid #29366b;
  padding: 8px 4px;
  margin: 0px;
}

.newshead h2 {
  padding: 0px 15px;
  margin: 0px;
}

.newsdate {
  padding: 0px 15px;
  margin: 0px;
  font-size: 11px;
}

.newsbody {
  padding: 10px 15px;
  margin: 0px;
  border-bottom: 0px solid #29366b;
}

.newsbody h3 {
  padding: 0px;
  margin: 0px;
  border-bottom: 0px dotted #29366b;
}

.posted {
  font-size: 9px;
  padding-bottom: 4px;
}

.allnews {
  padding: 4px 15px;
  margin: 0px;
  font-size: 11px;
}

.blanksquare {
  background-color: #b5c3de;
}

.allnewstitle {
  padding-top: 25px;
  margin: 0px;
}

.allnewsdate {
  font-style: italic;
  font-size: 10px;
  padding: 2px 0px;
  margin: 2px 0px;
}

.allnewsbody {
  padding: 25px 0px;
  border-bottom: 1px solid #29366b;
}

.turnbutton {
  background-color: #88a4cb;
  color: #fff;
  width: 125px;
  text-align: center;
  border: 0;
  box-shadow: 0 1px 0 #cccccc;
  -moz-box-shadow: 0 1px 0 #cccccc;
  -webkit-box-shadow: 0 1px 0 #cccccc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size: 11px;
}

.turnbutton:hover {
  background-color: #29366b;
  cursor: pointer;
}

/* calendar */

.calendar {
  border: 1px solid #000000;
  border-collapse: collapse;
  color: #000000;
  background: none;
}

.calendar td {
  text-align: center;
}

.today {
  border: 1px solid #434470;
  color: #df0023;
  background: #e1e1e1;
  font-weight: bold;
}

.days {
  border: 1px solid #434470;
  color: #000000;
  background: #e1e1e1;
}

.nonmonthdays {
  border: 1px solid #434470;
  color: #000000;
  background: none;
}

/* end calendar */

.gamestab {
  border-collapse: collapse;
  border-top: 1px solid #2c3866;
  width: 850px;
  margin-bottom: 10px;
  font-size: 11px;
}

.gamestab th {
  color: #29366b;
  border-bottom: 1px solid #2c3866;
  padding: 2px 6px;
  font-weight: bold;
  background-color: #f0f0f0;
}

.gamestab td {
  padding: 4px 6px;
  border-bottom: 1px solid #2c3866;
}

.contactform {
  border-collapse: collapse;
  border: 1px solid #2c3866;
  margin: auto;
  margin-bottom: 10px;
}

.contactform td {
  padding: 6px;
}
